export const COUNT_INCREMENT = 'COUNT_INCREMENT';
export const COUNT_DECREMENT = 'COUNT_DECREMENT';
export const SET_COLOUR = 'SET_COLOUR';
//photos
export const GET_PHOTOS_PENDING = 'GET_PHOTOS_PENDING';
export const GET_PHOTOS_RESOLVE = 'GET_PHOTOS_RESOLVE';
export const GET_PHOTOS_ERROR = 'GET_PHOTOS_ERROR';

//posts
export const GET_POSTS_PENDING = 'GET_POSTS_PENDING';
export const GET_POSTS_RESOLVE = 'GET_POSTS_RESOLVE';
export const GET_POSTS_ERROR = 'GET_POSTS_ERROR';
